The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of ISC DHCP: multiple vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of ISC DHCP.
Vulnerable software: ISC DHCP.
Severity of this announce: 2/4.
Creation date: 23/01/2020.
Références of this computer vulnerability: VIGILANCE-VUL-31417.

Description of the vulnerability 

An attacker can use several vulnerabilities of ISC DHCP.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer vulnerability bulletin impacts software or systems such as ISC DHCP.

Our Vigil@nce team determined that the severity of this vulnerability bulletin is medium.

The trust level is of type confirmed by the editor, with an origin of LAN.

An attacker with a expert ability can exploit this threat note.

Solutions for this threat 

ISC DHCP: version 4.4.2.
The version 4.4.2 is fixed:
  https://www.isc.org/download
  https://downloads.isc.org/isc/dhcp/4.4.2/dhcp-4.4.2.tar.gz
  https://ftp.isc.org/isc/dhcp/4.4.2/dhcp-4.4.2.tar.gz

ISC DHCP: version 4.1-ESV-R16.
The version 4.1-ESV-R16 is fixed:
  https://www.isc.org/download
  https://downloads.isc.org/isc/dhcp/4.1-ESV-R16/dhcp-4.1-ESV-R16.tar.gz
  https://ftp.isc.org/isc/dhcp/4.1-ESV-R16/dhcp-4.1-ESV-R16.tar.gz
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides a computer vulnerability alert. Each administrator can customize the list of products for which he wants to receive vulnerability alerts.